@charset "utf-8";
/* CSS Document */

.bloc_titre {
    background-image:url(/img/portal/user/account/titreform_fond.jpg);
    background-repeat:repeat-x;
    padding-left:20px;
    padding-top:13px;
    padding-bottom:17px;
    font-family:'Trebuchet MS', Arial, Helvetica, sans-serif;
    font-size:16px;
    font-weight:bold;
    color:#FF6303;
    margin-bottom: 0px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 20px;
    padding-right: 20px;
}

.bloc_fond {
    padding:20px;
    margin-top: 0;
    margin-right: auto;
    margin-bottom: 20px;
    margin-left: auto;
    font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
    font-size:12px;
    background:#F8F8F8;
    border-left:1px dotted #cccccc;
    border-right:1px dotted #cccccc;
    color: #5c5c5c;
}

table.tableau {font-family:Arial, Helvetica, sans-serif;font-size:12px;}

table.tableau thead { background-color:#f5f5f5; height:20px; font-weight:bold; text-transform: uppercase;}
table.tableau th { border-bottom:1px dotted #E89604;}

table.tableau td {border-bottom-color:#dee0db;border-bottom-style:solid;border-bottom-width:1px;}
table.tableau tbody td { font-weight:normal;}
table.tableau tbody tr:nth-child(odd) {background-color: #ffffff;}
table.tableau tbody tr:nth-child(even), table.tableau thead {background-color:#f5f5f5;}
table.tableau tbody tr:hover {background-color:#FCF4E4;}
table.tableau .input_3char {width:30px;text-align:center;}


table.tableau td.bordure_basse, table.tableau thead th {border-bottom-color:#dee0db;border-bottom-style:solid;border-bottom-width:2px;}
table.tableau td.bordure_haute {border-top-color:#dee0db;border-top-style:solid;border-top-width:2px;}
table.tableau .no_border_bottom {border-bottom:none;}
table.tableau .entete {height:40px;}
table.tableau .titre {color:#FF6303;font-weight:bold; background:none;font-size:12px;}

table.tableau thead { background-color:#f9f9f9; height:20px; font-weight:bold; text-transform: uppercase;}

table.tableau .valeur {font-style:italic;font-size:12px;color: #666;}
table.tableau .valeur_et_icone { padding-left:20px; background-position:left top; background-repeat:no-repeat; min-height:16px;}
table.tableau .valeur_et_icone div { vertical-align:middle; }

table.tableau tbody td.hidden, table.tableau tbody tr:hover td.hidden {border: 0; background-color: inherit;}


img.img_margin      {margin-left:5px;margin-right:5px;border:0px;}

table.tableau a {color:#21759b;text-decoration:none;}
table.tableau a:hover {color:#d54e21;text-decoration:none;}

table.toolbar hr{ margin:0px; padding:0px; padding-bottom:1px;  background-color: #FFFFFF; color: #FFFFFF; width:100%; border:none; border-bottom: dotted #333 1px}
table.toolbar  { border-width:1px; border-style:solid ; border-color:#dee0db; }
table.toolbar tr[tool]:hover { background-color:#fef4cd; }